* { margin:0; padding:0; }
body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object {
	border:0;
	}
ul, ol {
	list-style-type:none
	}
body {
	background: url('../images/bg-repeatA.jpg') repeat-x;
	padding: 0;
	margin: 0;
	font: normal 12px Arial,sans-serif;
	color: #303537;
	}
p {
	line-height: 1.9em;
	padding: 0 0 0px 0;
	}

/* LINKS ---------------------------------------------------------------------------------------------------------- */
a {color: #c41477;text-decoration: none;}
a:link {color: #c41477;}
a:focus {color: #c41477; outline: 0}
a:visited {color: #c41477}
a:hover {color: #000;text-decoration: none;}
a.more {}
a.button {background: url('../images/button-start.gif') no-repeat;display: inline-block;text-decoration: none;color: #fff;font-weight: bold;}
a.button span {display: inline-block;height: 33px;line-height: 33px;padding: 0 20px;color: #fff;font-weight: bold;background: url('../images/button-end.gif') no-repeat 100% 0}

/* H1 - H5 -------------------------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { margin:15px 0 15px 0; }
h1 { font-size: 2.4em;font-weight: normal;margin: 5px 0 10px 0; color: #303537;}
h2 { font-size: 1.8em; margin: 0px 0 20px; color: #303436;font-weight: normal;}
h3 { font-size:1.2em; text-transform: uppercase;margin: 10px 0 15px;color: #303436;padding: 0 0 5px;}
h4 { font-size:1.0em; color: #005e7c }
h5 { font-size:1.0em; }

.barva1{color: #6ac334;}
.barva2{color: #f4bb41;}
.barva3{color: #e13c6e;}

/* LAYOUT --------------------------------------------------------------------------------------------------------- */
.wrap {
	width: 900px;
	margin: 0 auto;
	}
    /* HEADER ----------------------------------------------------------------------------------------------------- */
    #header {
    	background: #acd62c;
    	height: 82px;
    	width: 100%;
    	overflow: hidden;
    	margin: 0;
    	padding: 0;
    	}
        /* logo */
        a#logo {
        	margin-top: 4px;
        	float: left;
        	display: block;
        	width: 155px;
        	height: 60px;
        	padding: 0;
        	margin: 0;
        	background: url('../images/montebu.gif') no-repeat;
			overflow: hidden;
			text-indent:-9999px;
        	}

        /* navigation */
        ul#nav {
        	margin-top: 30px;
        	float: right;
        	}
            ul#nav li {float:left;}
                ul#nav li a {
                	padding: 0 5px;
                	margin: 0 5px;
                	height: 32px;
                	line-height: 32px;
                	display: block;
                	text-decoration: none;
                	float: left;
                	font-weight: bold;
                	color: #fff;
                	}
                ul#nav li:hover, ul#nav li.active {}
                ul#nav li:hover a, ul#nav li.active a {
                	color: #e13c6e;
                	border-bottom: 2px solid #e13c6e;}

    #intro {
    	background: url('../images/intro.jpg') no-repeat center #f1f1ef;
    	height: 262px;
    	width: 100%;
    	padding: 0;
    	margin: 0;
    	}
    #intro .floatRight {
    	margin: 18px 0 0 0;
    	width: 400px
    	}
    #intro .photo {
    	margin:10px 0 0 0;
    	width: 294px;
    	height: 200px;
    	float: left
    	}
    #intro .photo img {margin: 0px;}
    #intro p {font-size: 1.2em;padding-bottom: 0px;}

	#content{
		width: 100%;
		}
		#content h3{
			margin: 30px 0 10px 0;
			}
	#contentmain{
		}
    	#contentmain ul{
			margin: 0 0 10px 25px;
    		list-style-type: disc;
    		line-height: 20px;
			}
		#contentmain li{
			padding: 5px;
			}
		#contentmain p{
			padding: 4px 0 4px 0;
			}
		#contentmain h3 { font-size:1.4em; text-transform: none; margin: 10px 0 0px 0; color: #303436; padding: 0 0 5px;}

    /* COLS ----------------------------------------------------------------------------------------------------------- */
    ul.cols {margin: 25px 0 35px 0;background: url('../images/cols-bg.gif') repeat-y 50% 0;}
        ul.cols li {float: left; width: 265px;padding: 5px 0; }
        ul.cols li.center {margin: 0 45px;text-align: left;}
           ul.cols li h2 {margin-bottom: 10px;text-transform: uppercase;font-size: 1.2em;font-weight: bold;color: #d11d6d;background: url('../images/arrow-down.gif') no-repeat 0 50%;padding: 0 0 0 25px}
           ul.cols li p {padding: 0 0 10px 0}

    .title {color: #8c959c; display: block;background: url('../images/dot.gif') repeat-x 0 50%;padding: 0 10px;margin:10px 0 25px}
    .title span {padding: 0 10px;background: #fff}
    
  	/* FOOTER ----------------------------------------------------------------------------------------------------- */
    
    #footer{
		width: 100%;
		background:#f1f1ef;
    }
    .footer {
    	padding: 30px 20px;
    	font-size: 1em;
    	margin: 0 auto;
    	margin-top:20px;
    	width: 900px;
    	clear: both;
    	overflow: hidden;
    	}
        .footer span {color: #87898a;display: block;}
        .footer a {color: #87898a;}



/* OTHER ----------------------------------------------------------------------------------------------------- */
hr { display:block; height:1px; margin:10px 0; padding:0; border:0 solid #CCC; background:#CCC; color:#CCC;}
.clear { clear:both; display: block; height:0;line-height:0;font-size:0; width: 100%;}
.noscreen { display:none; }
.floatLeft {float: left;}
.floatRight {float: right;}
img.floatLeft {margin-right: 20px}
img.floatRight {margin-left: 20px}
img.floatLeftFrame {float: left; margin: 0 20px 5px 0; border: 1px solid #999;}
img.floatRightFrame {float: right; margin: 0 0 5px 20px; border: 1px solid #999;}

.bold {font-weight: bold;}
.center {text-align: center;}
.noborder {border: 0;}
/* clearfix */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearfix {display: inline-block;}
/* hidden for ie mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* ----------------------------------------------Kontaktní formulář-------------------------------------*/
.kontaktform table{
	width: 500px;
}
.kontaktform table td{
	padding: 5px 0;
	text-align: left;
}
.kontaktform table td.kontnazev{
	width: 80px;
	text-align: right;
	padding-right: 10px;
}
.kontaktform input.osobniudaje{
	width: 350px;
}
.kontaktform textarea{
	width: 352px;
	height: 80px;
}
.kontaktform .submit{
	padding: 5px 15px;
}
/* ----------------------------------------------Postranní ikony-------------------------------------*/
#side_bar {
  position: fixed;
  right: 0px;
  top: 98px;
}
#side_bar ul {
  list-style: none;
}
#side_bar li a {
	margin-top:4px;
	display:block;
	width: 36px;
	height: 34px;
	text-indent: -9999px;
	overflow: hidden;
}
#side_bar li.side_twitter a {
  background:url(../images/icons/twitter.gif) no-repeat 3px 0px ;
}
#side_bar li.side_twitter a:hover {
  background:url(../images/icons/twitter.gif) no-repeat 0px 0px;
}
#side_bar li.side_rss a {
  background:url(../images/icons/rss.png) no-repeat 3px 0px ;
}
#side_bar li.side_rss a:hover {
  background:url(../images/icons/rss.png) no-repeat 0px 0px;
}
#side_bar li.side_email a {
  background:url(../images/icons/email.gif) no-repeat 3px 0px ;
}
#side_bar li.side_email a:hover {
  background:url(../images/icons/email.gif) no-repeat 0px 0px;
}
#side_bar li.side_facebook a {
  background:url(../images/icons/facebook.gif) no-repeat 3px 0px ;
}
#side_bar li.side_facebook a:hover {
  background:url(../images/icons/facebook.gif) no-repeat 0px 0px;
}
#side_bar li.side_google a {
  background:url(../images/icons/google.gif) no-repeat 3px 0px ;
}
#side_bar li.side_google a:hover {
  background:url(../images/icons/google.gif) no-repeat 0px 0px;
}
